﻿P {
	Margin-Left : 150px;
	Margin-Right : 0pt;
}
.NotNarrowed {
	margin-left: 150px;
	margin-right: 0px;
}
H1 {
	font-size: 24pt;
	text-align : Right;
}
H2 {
	font-size: 14pt;
	margin-left: 150px;
}
PRE {
	Margin-Left : 200px;
	Font-Family : Courier New, Courier;
}
ol {
	margin-left: 200px;
}
ul {
	margin-left: 200px;
}
BODY {
	Font-Family : Arial, Sans-Serif;
	Background-Image : url('goback.gif');
	padding: 20px 20px 20px 20px;
	font-size : 11pt;
	Max-Width : 900px;
}
:link {
	Color : #993300;
}
:active {
	Color : #993300;
}
:visited {
	Color : #663300;
}
TT {
	Font-Family : Courier New, Courier;
}
table {
	Font-Family : Arial, Sans-Serif;
	font-size : 10 pt;
}
